View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000292: 外部アプリを指定した状態で%を含むURLをブラウザで開かせると文字列が欠ける
Description

環境はSSP/2.5.27、Windows 10 Home 20H1です。
本体設定→外部アプリ→ブラウザの設定でGoogle Chrome(C:\Program Files (x86)\Google\Chrome\Application\chrome.exe)を指定し、
半角%を含むURLを\j[hoge]や[open,browser,huga]などのスクリプトでブラウザを開かせると、最初の%と直後の文字1つが欠けます。
ブラウザ未指定では、同じURLを問題なく表示できます。

TagsNo tags attached.
Attach Tags

Activities

guest

2021-09-29 07:11

reporter  

SYSTEMINFO.txt (94,014 bytes)   
SPDebugger/2.16.23119.A
Windows NT 10.0.19043 
UAC: Enabled,Limited
Time: 2021/9/29 07:08:11.102
Phys.Mem: 11894/16306MB  PageFile: 13783/18738MB
CPU : Intel 0.6.13.4 2394MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz)
Package:1 Node:1 Core:2 Thread:4
SSP/2.5.27 (20210928-23; Windows NT 10.0.19043)

Volume Information: 
    C:\  Fixed  [  336610MB Free |  467725MB Total | 71%] (NTFS,Normal)
    D:\  Fixed  [    1400MB Free |   20753MB Total |  6%] (NTFS,Normal)
    E:\  CD-ROM
    G:\  Fixed  [  214113MB Free |  462591MB Total | 46%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1920,1040 Size=1920x1080 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\m\AppData\Roaming
    asl.log=Destination=file
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=MNOTE
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    FP_NO_HOST_CHECK=NO
    FR_CUSTOMDATA_PATH=G:\Steam\steamapps\common\FaceRig\Mod\VP\PC_CustomData\
    GPU_FORCE_64BIT_PTR=0
    GPU_MAX_ALLOC_PERCENT=100
    GPU_MAX_HEAP_SIZE=100
    GPU_SINGLE_ALLOC_PERCENT=100
    GPU_USE_SYNC_OBJECTS=1
    HOMEDRIVE=C:
    HOMEPATH=\Users\m
    LOCALAPPDATA=C:\Users\m\AppData\Local
    LOGONSERVER=\\MNOTE
    MOZ_ALLOW_WEAKER_SANDBOX=1
    NUMBER_OF_PROCESSORS=4
    OneDrive=G:\Users\m\OneDrive
    OnlineServices=Online Services
    OS=Windows_NT
    Path=G:\ssp\;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\Program Files (x86)\Intel\iCLS Client\;C:\Program Files\Intel\iCLS Client\;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\Program Files\Intel\Intel(R) Management Engine Components\DAL;C:\Program Files\Intel\Intel(R) Management Engine Components\IPT;C:\WINDOWS\System32\OpenSSH\;C:\Program Files\Intel\WiFi\bin\;C:\Program Files\Common Files\Intel\WirelessCommon\;C:\xampp\php;C:\Users\m\AppData\Local\Programs\Python\Python39\Scripts\;C:\Users\m\AppData\Local\Programs\Python\Python39\;C:\Users\m\AppData\Local\Microsoft\WindowsApps;C:\Users\m\AppData\Local\GitHubDesktop\bin;C:\Program Files\Intel\WiFi\bin\;C:\Program Files\Common Files\Intel\WirelessCommon\;C:\Users\m\AppData\Local\Programs\Microsoft VS Code\bin;C:\Program Files\JetBrains\PyCharm Community Edition 2020.2\bin;C:\Users\m\AppData\Local\atom\bin;C:\Users\m\AppData\Local\Microsoft\WindowsApps;;C:\Program Files\JetBrains\PyCharm Community Edition 2020.3.2\bin;
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    Platform=MCD
    platformcode=KV
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 61 Stepping 4, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=3d04
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules\
    PUBLIC=C:\Users\Public
    PyCharm Community Edition=C:\Program Files\JetBrains\PyCharm Community Edition 2020.3.2\bin;
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=G:\Temp
    TMP=G:\Temp
    UOIPME_REG_PATH=C:\Program Files\Intel Corporation\USB over IP
    USERDOMAIN=MNOTE
    USERDOMAIN_ROAMINGPROFILE=MNOTE
    USERNAME=m
    USERPROFILE=C:\Users\m
    windir=C:\WINDOWS
    __COMPAT_LAYER=HighDpiAware

Loaded Drivers: 
    -24c20000 : mcupdate_GenuineIntel.dll
    -24eb0000 : hal.dll
    -24ec0000 : kd.dll
    -24ed0000 : tm.sys
    -24f00000 : CLFS.SYS
    -24f70000 : PSHED.dll
    -24f90000 : BOOTVID.dll
    -24fa0000 : FLTMGR.SYS
    -25010000 : cmimcext.sys
    -25600000 : ntoskrnl.exe
    -26e00000 : mfeavfk.sys
    -26e60000 : mfefirek.sys
    -26ee0000 : usbccgp.sys
    -26f20000 : hidusb.sys
    -26f40000 : kbdhid.sys
    -26f60000 : mouhid.sys
    -26f90000 : usbvideo.sys
    -26ff0000 : ibtusb.sys
    -27020000 : BTHUSB.sys
    -27050000 : BTHport.sys
    -271f0000 : dump_diskdump.sys
    -277a0000 : dump_dumpfve.sys
    -277c0000 : dxgmms2.sys
    -278b0000 : monitor.sys
    -278d0000 : esif_lf.sys
    -27930000 : RTKVHD64.sys
    -28600000 : raspptp.sys
    -28630000 : raspppoe.sys
    -28650000 : ndistapi.sys
    -28660000 : ndiswan.sys
    -286a0000 : condrv.sys
    -28700000 : WdNisDrv.sys
    -28780000 : cdfs.sys
    -290f0000 : rikvm_99E320F5.sys
    -29740000 : rassstp.sys
    -29760000 : NDProxy.sys
    -29780000 : AgileVpn.sys
    -297b0000 : rasl2tp.sys
    -2a600000 : clipsp.sys
    -2a720000 : ksecdd.sys
    -2a750000 : msrpc.sys
    -2a7c0000 : werkernel.sys
    -2a7e0000 : ntosext.sys
    -2a7f0000 : CI.dll
    -2a8e0000 : cng.sys
    -2a9a0000 : Wdf01000.sys
    -2aa80000 : WDFLDR.SYS
    -2aaa0000 : SleepStudyHelper.sys
    -2aab0000 : WppRecorder.sys
    -2aad0000 : acpiex.sys
    -2ab00000 : SgrmAgent.sys
    -2ab20000 : ACPI.sys
    -2abf0000 : WMILIB.SYS
    -2ac50000 : intelpep.sys
    -2acc0000 : WindowsTrustedRT.sys
    -2ace0000 : IntelTA.sys
    -2acf0000 : WindowsTrustedRTProxy.sys
    -2ad00000 : pcw.sys
    -2ad20000 : msisadrv.sys
    -2ad30000 : pci.sys
    -2adb0000 : vdrvroot.sys
    -2add0000 : pdc.sys
    -2ae00000 : CEA.sys
    -2ae20000 : partmgr.sys
    -2ae60000 : spaceport.sys
    -2af10000 : volmgr.sys
    -2af30000 : volmgrx.sys
    -2afa0000 : mountmgr.sys
    -2afc0000 : storport.sys
    -2b0a0000 : fileinfo.sys
    -2b0c0000 : Wof.sys
    -2b110000 : WdFilter.sys
    -2b180000 : Fs_Rec.sys
    -2b190000 : ksecpkg.sys
    -2b1d0000 : hpdskflt.sys
    -2b1f0000 : volume.sys
    -2b200000 : iaStorA.sys
    -2b780000 : mfehidk.sys
    -2b860000 : Ntfs.sys
    -2bb40000 : wfplwfs.sys
    -2bb80000 : ndis.sys
    -2bd00000 : NETIO.SYS
    -2bda0000 : tcpip.sys
    -2c090000 : fwpkclnt.sys
    -2c110000 : mfewfpk.sys
    -2c170000 : fvevol.sys
    -2c240000 : volsnap.sys
    -2c2b0000 : rdyboost.sys
    -2c310000 : mup.sys
    -2c340000 : iorate.sys
    -2c360000 : IntelPcc.sys
    -2c3a0000 : disk.sys
    -2c3c0000 : CLASSPNP.SYS
    -3da00000 : fastfat.SYS
    -3da70000 : bam.sys
    -3dab0000 : crashdmp.sys
    -3daf0000 : YSDrv.sys
    -3db50000 : gpuenergydrv.sys
    -3db60000 : dfsc.sys
    -3db90000 : ahcache.sys
    -3dbe0000 : tappixnsm.sys
    -3dfa0000 : BstkDrv_dmm.sys
    -3e000000 : srvnet.sys
    -3e060000 : mrxsmb10.sys
    -3e110000 : CompositeBus.sys
    -3e130000 : usb3Hub.sys
    -3e170000 : USBD.SYS
    -3e180000 : kdnic.sys
    -3e190000 : umbus.sys
    -3e1b0000 : CAD.sys
    -3e200000 : dump_iaStorA.sys
    -3e7c0000 : cdrom.sys
    -3e800000 : filecrypt.sys
    -3e820000 : tbs.sys
    -3e830000 : Null.SYS
    -3e840000 : Beep.SYS
    -3e850000 : dxgkrnl.sys
    -3ec00000 : watchdog.sys
    -3ec20000 : BasicDisplay.sys
    -3ec40000 : BasicRender.sys
    -3ec60000 : Npfs.SYS
    -3ec80000 : Msfs.SYS
    -3eca0000 : CimFS.SYS
    -3ecc0000 : tdx.sys
    -3ecf0000 : TDI.SYS
    -3ed10000 : netbt.sys
    -3ed70000 : afunix.sys
    -3ed90000 : afd.sys
    -3ee40000 : vwififlt.sys
    -3ee60000 : pacer.sys
    -3ee90000 : ndiscap.sys
    -3eeb0000 : netbios.sys
    -3eed0000 : Vid.sys
    -3ef80000 : winhvr.sys
    -3efb0000 : rdbss.sys
    -3f030000 : peauth.sys
    -3f110000 : srv2.sys
    -3f5b0000 : nsiproxy.sys
    -3f5d0000 : npsvctrig.sys
    -3f5e0000 : mssmbios.sys
    -3fe00000 : drmk.sys
    -3fe30000 : ks.sys
    -3feb0000 : dptf_cpu.sys
    -3fec0000 : USBXHCI.SYS
    -3ff60000 : ucx01000.sys
    -3ffb0000 : TeeDriverW8x64.sys
    -40000000 : rt640x64.sys
    -400e0000 : HTTP.sys
    -40270000 : mrxsmb.sys
    -40310000 : mrxsmb20.sys
    -40370000 : igdkmd64.sys
    -40b40000 : HDAudBus.sys
    -40b70000 : portcls.sys
    -40be0000 : tcpipreg.sys
    -40c00000 : CmBatt.sys
    -40c10000 : BATTC.SYS
    -40c30000 : intelppm.sys
    -40c80000 : acpipagr.sys
    -40c90000 : nwifi.sys
    -40d50000 : UEFI.sys
    -40d60000 : SteamStreamingMicrophone.sys
    -40d70000 : ksthunk.sys
    -40d80000 : SteamStreamingSpeakers.sys
    -40d90000 : nvvad64v.sys
    -40da0000 : nvvhci.sys
    -40db0000 : NdisVirtualBus.sys
    -40dc0000 : swenum.sys
    -40dd0000 : rdpbus.sys
    -40de0000 : msquic.sys
    -40e40000 : bowser.sys
    -40e70000 : mpsdrv.sys
    -40e90000 : Ndu.sys
    -40ec0000 : UsbHub3.sys
    -40f70000 : WUDFRd.sys
    -40fd0000 : luafv.sys
    -41000000 : wcifs.sys
    -41040000 : cldflt.sys
    -410d0000 : storqosflt.sys
    -410f0000 : bindflt.sys
    -41120000 : mmcss.sys
    -41160000 : lltdio.sys
    -41180000 : mslldp.sys
    -411a0000 : wanarp.sys
    -411c0000 : rspndr.sys
    -411e0000 : ndisuio.sys
    -41210000 : nvlddmkm.sys
    -43820000 : i8042prt.sys
    -43850000 : SynTP.sys
    -43910000 : HIDPARSE.SYS
    -43930000 : kbdclass.sys
    -43950000 : mouclass.sys
    -43970000 : Smb_driver_Intel.sys
    -43980000 : Accelerometer.sys
    -43990000 : WirelessButtonDriver64.sys
    -439a0000 : mshidkmdf.sys
    -439b0000 : HIDCLASS.SYS
    -439f0000 : wmiacpi.sys
    -45800000 : qwavedrv.sys
    -45820000 : Netwbw02.sys
    -45bc0000 : vwifibus.sys
    -45bd0000 : vwifimp.sys
    -46490000 : rdpvideominiport.sys
    -8d800000 : win32kbase.sys
    -8dae0000 : win32kfull.sys
    -8def0000 : cdd.dll
    -8e5e0000 : win32k.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (4 Threads.)
    -00000004 : System (174 Threads.)
    -00000064 : Registry (4 Threads.)
    -000001e4 : smss.exe (2 Threads.)
                10.0.19041.964 - Windows �Z�b�V���� �}�l�[�W���[
                c Microsoft Corporation. All rights reserved.
    -000002d0 : csrss.exe (18 Threads.)
                10.0.19041.546 - �N���C�A���g �T�[�o�[ �����^�C�� �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000044 : wininit.exe (1 Threads.)
                10.0.19041.1202 - Windows �X�^�[�g�A�b�v �A�v���P�[�V����
                c Microsoft Corporation. All rights reserved.
    -00000288 : services.exe (12 Threads.)
                10.0.19041.928 - �T�[�r�X�ƃR���g���[���[ �A�v���P�[�V����
                c Microsoft Corporation. All rights reserved.
    -00000268 : lsass.exe (10 Threads.)
                10.0.19041.906 - Local Security Authority Process
                c Microsoft Corporation. All rights reserved.
    -000003bc : svchost.exe (15 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000003e4 : WUDFHost.exe (11 Threads.)
                10.0.19041.1 - Windows Driver Foundation - ���[�U�[ ���[�h �h���C�o�[ �t���[�����[�N �z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000388 : fontdrvhost.exe (5 Threads.)
                10.0.19041.1165 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -00000450 : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000478 : WUDFHost.exe (5 Threads.)
                10.0.19041.1 - Windows Driver Foundation - ���[�U�[ ���[�h �h���C�o�[ �t���[�����[�N �z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000004d4 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000568 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000588 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005d8 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005f0 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000610 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000638 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000650 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006d0 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000744 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000778 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000788 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007ec : igfxCUIService.exe (8 Threads.)
                6.15.10.5058 - igfxCUIService Module
                Copyright 2012-2015, Intel Corporation
    -000006e4 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000768 : NVDisplay.Container.exe (9 Threads.)
    -0000080c : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000083c : svchost.exe (15 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000860 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000868 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000870 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008c0 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008d0 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008e8 : Memory Compression (30 Threads.)
    -00000970 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000980 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a08 : RtkAudioService64.exe (4 Threads.)
    -00000a28 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a3c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000aa4 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b20 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ba8 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bb0 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bb8 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c04 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c5c : svchost.exe (16 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ca8 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d38 : spoolsv.exe (13 Threads.)
                10.0.19041.1237 - �X�v�[���[ �T�u�V�X�e�� �A�v���P�[�V����
                c Microsoft Corporation. All rights reserved.
    -00000d68 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000df8 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e30 : mDNSResponder.exe (4 Threads.)
    -00000e44 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e54 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e68 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ea4 : svchost.exe (16 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ed0 : EvtEng.exe (20 Threads.)
                20.100.0.0 - Intel(R) PROSet/Wireless Event Log Service
                Copyright (c) Intel Corporation 1999-2013
    -00000ed8 : AppHelperCap.exe (5 Threads.)
    -00000ee4 : DiagsCap.exe (2 Threads.)
    -00000ef4 : NetworkCap.exe (6 Threads.)
    -00000f00 : SysInfoCap.exe (13 Threads.)
    -00000f38 : nvcontainer.exe (26 Threads.)
    -00000f54 : RegSrvc.exe (2 Threads.)
                20.100.0.0 - Intel(R) PROSet/Wireless Registry Service
                Copyright (c) Intel Corporation 1999-2013
    -00000f5c : SurSvc.exe (14 Threads.)
    -00000f68 : SynTPEnhService.exe (3 Threads.)
    -00000f84 : ZeroConfigService.exe (14 Threads.)
                20.100.0.0 - IntelR PROSet/Wireless Zero Configure Service
                Copyright (c) Intel Corporation 1999-2013
    -00000f8c : MsMpEng.exe (29 Threads.)
    -00000f9c : dgpservice.exe (14 Threads.)
    -00000fa4 : UCManSvc.exe (3 Threads.)
    -00000fac : armsvc.exe (5 Threads.)
    -00000fbc : DSAService.exe (7 Threads.)
    -00000fc4 : PassThruSvr.exe (3 Threads.)
    -00000fd0 : eEBSvc.exe (32 Threads.)
    -00000fdc : HPWMISVC.exe (2 Threads.)
    -00000fec : PxNSMService.exe (2 Threads.)
    -00000ff4 : NvTelemetryContainer.exe (10 Threads.)
    -00000c74 : esif_uf.exe (3 Threads.)
    -00000c70 : ibtsiva.exe (1 Threads.)
                20.90.1.1 - Intel(R) Wireless Bluetooth(R) iBtSiva Service
                Intel Corporation (C) 2015
    -00001008 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001010 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001018 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001040 : svchost.exe (18 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001048 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001078 : SearchIndexer.exe (23 Threads.)
                7.0.19041.1151 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -00001130 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001138 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001194 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001360 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001370 : dasHost.exe (12 Threads.)
                10.0.19041.1 - Device Association Framework Provider Host
                c Microsoft Corporation. All rights reserved.
    -000013fc : UoipService.exe (8 Threads.)
    -0000151c : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001550 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000015dc : escsvc64.exe (2 Threads.)
                1.0.2.1 - Epson Scanner Service (64bit)
                Copyright (C) Seiko Epson Corporation 2010
    -00001478 : WmiPrvSE.exe (11 Threads.)
                10.0.19041.546 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -0000199c : unsecapp.exe (4 Threads.)
                10.0.19041.1081 - Sink to receive asynchronous callbacks for WMI client application
                c Microsoft Corporation. All rights reserved.
    -00001b8c : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001e44 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001ed0 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000110c : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001c60 : wmpnetwk.exe (6 Threads.)
    -000003a4 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002170 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000217c : PresentationFontCache.exe (4 Threads.)
    -0000236c : DropboxUpdate.exe (5 Threads.)
    -000023ec : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000009e0 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000023e8 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002420 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001c40 : NisSrv.exe (4 Threads.)
    -000009c0 : GoogleCrashHandler.exe (5 Threads.)
    -00000dd8 : GoogleCrashHandler64.exe (3 Threads.)
    -000026ec : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002874 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001344 : GoogleIMEJaCacheService.exe (2 Threads.)
    -00002c38 : HPSupportSolutionsFrameworkService.exe (4 Threads.)
    -00002cdc : IAStorDataMgrSvc.exe (5 Threads.)
    -00002e04 : jhi_service.exe (2 Threads.)
                11.0.0.1158 - Intel(R) Dynamic Application Loader Host Interface
                Copyright c 2010-2015, Intel Corporation. All rights reserved.
    -00002cd0 : SgrmBroker.exe (8 Threads.)
                10.0.19041.546 - System Guard �����^�C�� ���j�^�[ �u���[�J�[ �T�[�r�X
                c Microsoft Corporation. All rights reserved.
    -00002330 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002390 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002f00 : SecurityHealthService.exe (4 Threads.)
                4.18.1907.16384 - Windows Security Health Service
                c Microsoft Corporation. All rights reserved.
    -00002980 : IntelSoftwareAssetManagerService.exe (1 Threads.)
    -00003090 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ab0 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b3c : AppleMobileDeviceService.exe (11 Threads.)
    -00002e40 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a88 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002b5c : MpCopyAccelerator.exe (2 Threads.)
    -00000430 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001d1c : IntelCpHeciSvc.exe (6 Threads.)
    -00002e60 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000329c : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000013e4 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001220 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001f84 : DbxSvc.exe (24 Threads.)
                1.0.24.0 - Dropbox Service
                Dropbox, Inc.
    -00003fac : esrv_svc.exe (78 Threads.)
    -000001b0 : csrss.exe (12 Threads.)
                10.0.19041.546 - �N���C�A���g �T�[�o�[ �����^�C�� �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000494 : winlogon.exe (5 Threads.)
                10.0.19041.1202 - Windows ���O�I�� �A�v���P�[�V����
                c Microsoft Corporation. All rights reserved.
    -00003180 : fontdrvhost.exe (5 Threads.)
                10.0.19041.1165 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -000006a0 : dwm.exe (14 Threads.)
                10.0.19041.746 - �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[
                c Microsoft Corporation. All rights reserved.
    -00001dd8 : NVDisplay.Container.exe (28 Threads.)
    -00002ef8 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001504 : conhost.exe (3 Threads.)
                10.0.19041.1202 - �R���\�[�� �E�B���h�E �z�X�g
                c Microsoft Corporation. All rights reserved.
    -000024c0 : esrv.exe (50 Threads.)
    -00000e9c : SynTPEnh.exe (7 Threads.)
    -000033bc : RAVBg64.exe (4 Threads.)
    -000032a0 : dptf_helper.exe (3 Threads.)
    -000032f8 : nvcontainer.exe (23 Threads.)
    -000026dc : SynTPHelper.exe (1 Threads.)
    -00002a10 : ctfmon.exe (10 Threads.)
                10.0.19041.1 - CTF ���[�_�[
                c Microsoft Corporation. All rights reserved.
    -00003ebc : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002dc0 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000438c : taskhostw.exe (8 Threads.)
                10.0.19041.906 - Windows �^�X�N�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000025e0 : sihost.exe (9 Threads.)
                10.0.19041.746 - Shell Infrastructure Host
                c Microsoft Corporation. All rights reserved.
    -00000ac4 : igfxEM.exe (4 Threads.)
                6.15.10.5058 - igfxEM Module
                Copyright 2012-2015, Intel Corporation
    -000013c8 : igfxHK.exe (2 Threads.)
                6.15.10.5058 - igfxHK Module
                Copyright 2012-2015, Intel Corporation
    -00000b4c : explorer.exe (111 Threads.)
                10.0.19041.1202 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -00002cc4 : ClassicStartMenu.exe (1 Threads.)
    -0000271c : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002c34 : StartMenuExperienceHost.exe (9 Threads.)
    -00000c98 : RuntimeBroker.exe (3 Threads.)
                10.0.19041.746 - Runtime Broker
                c Microsoft Corporation. All rights reserved.
    -000018ac : SearchApp.exe (30 Threads.)
    -000029a0 : TextInputHost.exe (19 Threads.)
    -00003b7c : RuntimeBroker.exe (13 Threads.)
                10.0.19041.746 - Runtime Broker
                c Microsoft Corporation. All rights reserved.
    -00001574 : wlanext.exe (9 Threads.)
                10.0.19041.1 - Windows Wireless LAN 802.11 Extensibility Framework
                c Microsoft Corporation. All rights reserved.
    -00001608 : conhost.exe (2 Threads.)
                10.0.19041.1202 - �R���\�[�� �E�B���h�E �z�X�g
                c Microsoft Corporation. All rights reserved.
    -00003184 : SettingSyncHost.exe (7 Threads.)
                10.0.19041.1202 - Host Process for Setting Synchronization
                c Microsoft Corporation. All rights reserved.
    -00003f68 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003890 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002ff8 : orchis.exe (8 Threads.)
    -00001fdc : ssn.exe (3 Threads.)
    -00003564 : NumLockLock.exe (1 Threads.)
    -00001ae0 : GoogleIMEJaConverter.exe (4 Threads.)
    -00003394 : GoogleIMEJaRenderer.exe (4 Threads.)
    -00000ebc : NVIDIA Web Helper.exe (86 Threads.)
    -000023d4 : conhost.exe (2 Threads.)
                10.0.19041.1202 - �R���\�[�� �E�B���h�E �z�X�g
                c Microsoft Corporation. All rights reserved.
    -00003454 : ocobsv.exe (1 Threads.)
    -00001d98 : chrome.exe (35 Threads.)
    -00003200 : chrome.exe (8 Threads.)
    -00002250 : chrome.exe (20 Threads.)
    -0000222c : chrome.exe (16 Threads.)
    -00003700 : chrome.exe (7 Threads.)
    -00000078 : chrome.exe (14 Threads.)
    -00003238 : chrome.exe (15 Threads.)
    -00003b20 : chrome.exe (17 Threads.)
    -0000119c : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002288 : ShellExperienceHost.exe (21 Threads.)
    -00000b1c : RuntimeBroker.exe (15 Threads.)
                10.0.19041.746 - Runtime Broker
                c Microsoft Corporation. All rights reserved.
    -000016fc : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000355c : SystemSettingsBroker.exe (15 Threads.)
                10.0.19041.746 - System Settings Broker
                c Microsoft Corporation. All rights reserved.
    -00001c98 : SystemSettings.exe (23 Threads.)
    -00001970 : ApplicationFrameHost.exe (2 Threads.)
                10.0.19041.746 - Application Frame Host
                c Microsoft Corporation. All rights reserved.
    -000014dc : UserOOBEBroker.exe (3 Threads.)
    -00003608 : chrome.exe (14 Threads.)
    -0000373c : dllhost.exe (5 Threads.)
                10.0.19041.546 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -000039b0 : chrome.exe (14 Threads.)
    -000034fc : sakura.exe (1 Threads.)
    -00003d04 : chrome.exe (15 Threads.)
    -00002d40 : WmiPrvSE.exe (7 Threads.)
                10.0.19041.546 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -0000212c : chrome.exe (16 Threads.)
    -00003724 : dllhost.exe (5 Threads.)
                10.0.19041.546 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00000e78 : TeraPad.exe (5 Threads.)
    -000039d8 : TeraPad.exe (5 Threads.)
==> -00003988 : ssp.exe (33 Threads.)
                2.5.27.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -00000518 : LocationNotificationWindows.exe (2 Threads.)
                10.0.19041.1 - �ʒu���ʒm
                c Microsoft Corporation. All rights reserved.
    -00002854 : audiodg.exe (6 Threads.)
                10.0.19041.1151 - Windows �I�[�f�B�I �f�o�C�X �O���t �A�C�\���[�V����
                c Microsoft Corporation. All rights reserved.
    -00003ea0 : chrome.exe (15 Threads.)

Executing Threads: 
[With ToolHelp32]
==> -00004334 : 8(0)
    -00003e60 : 8(0)
    -000013e8 : 8(0)
    -000041bc : 8(0)
    -00003688 : 8(0)
    -00000950 : 8(0)
    -0000321c : 8(0)
    -000038ec : 8(0)
    -000040c8 : 10(0)
    -00001164 : 8(0)
    -000029a4 : 8(0)
    -00003af4 : 8(0)
    -00002fa8 : 9(0)
    -000042fc : 7(0)
    -00001ce0 : 8(0)
    -000002a0 : 7(0)
    -000031e0 : 7(0)
    -000014b4 : 8(0)
    -00003d00 : 8(0)
    -000003d0 : 8(0)
    -000041fc : 8(0)
    -00002140 : 8(0)
    -000030d4 : 8(0)
    -000029e8 : 8(0)
    -00001964 : 8(0)
    -00001860 : 8(0)
    -00003384 : 8(0)
    -00002688 : 8(0)
    -00001f64 : 8(0)
    -00004280 : 8(0)
    -00001200 : 8(0)
    -00001f78 : 8(0)
    -00000d8c : 8(0)

Executing Services: 
[With SCM/NT]
    ***AdobeARMservice (Adobe Acrobat Update Service) - Running
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ***AppHostSvc (Application Host Helper Service) - Running
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ***Apple Mobile Device Service (Apple Mobile Device Service) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppXSvc (AppX Deployment Service (AppXSVC)) - Stopped/Paused
    ---aspnet_state (ASP.NET State Service) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�g�ѓd�b�̎���) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***Bonjour Service (Bonjour �T�[�r�X) - Running
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---Browser (Computer Browser) - Stopped/Paused
    ***BTAGService (Bluetooth �I�[�f�B�I �Q�[�g�E�F�C �T�[�r�X) - Running
    ***BthAvctpSvc (AVCTP �T�[�r�X) - Running
    ***bthserv (Bluetooth �T�|�[�g �T�[�r�X) - Running
    ***camsvc (�@�\�A�N�Z�X �}�l�[�W���[ �T�[�r�X) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---CLKMSVC10_99E320F5 (CyberLink Product - 2015/10/10 00:22:37) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***cphs (Intel(R) Content Protection HECI Service) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---dbupdate (Dropbox �A�b�v�f�[�g �T�[�r�X (dbupdate)) - Stopped/Paused
    ---dbupdatem (Dropbox �A�b�v�f�[�g �T�[�r�X (dbupdatem)) - Stopped/Paused
    ***DbxSvc (DbxSvc) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***dgpservice (DMMGamePlayerService) - Running
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) �f�f�n�u�W���R���N�^�[ �T�[�r�X) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (�|���V�[ �T�[�r�X�̕\��) - Running
    ***DisplayEnhancementService (�f�B�X�v���C�g���T�[�r�X) - Running
    ---DmEnrollmentSvc (�f�o�C�X�Ǘ��o�^�T�[�r�X) - Stopped/Paused
    ---dmwappushservice (�f�o�C�X�Ǘ����C�����X �A�v���P�[�V���� �v���g�R�� (WAP) �v�b�V�� ���b�Z�[�W ���[�e�B���O �T�[�r�X) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ***DSAService (Intel(R) Driver & Support Assistant) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (�f�[�^�g�p��) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate ( Microsoft Edge �̍X�V �T�[�r�X (edgeupdate)) - Stopped/Paused
    ---edgeupdatem ( Microsoft Edge �̍X�V �T�[�r�X (edgeupdatem)) - Stopped/Paused
    ---EFS (Encrypting File System (EFS)) - Stopped/Paused
    ---embeddedmode (���ߍ��݃��[�h) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***EpsonBidirectionalService (EpsonBidirectionalService) - Running
    ***EpsonScanSvc (Epson Scanner Service) - Running
    ***esifsvc (ESIF Upper Framework Service) - Running
    ***ESRV_SVC_QUEENCREEK (Energy Server Service queencreek) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ***EvtEng (Intel(R) PROSet/Wireless Event Log) - Running
    ---Fax (Fax) - Stopped/Paused
    ***fdPHost (Function Discovery Provider Host) - Running
    ***FDResPub (Function Discovery Resource Publication) - Running
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ***FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Running
    ---FrameServer (Windows �J���� �t���[�� �T�[�o�[) - Stopped/Paused
    ---GoogleChromeElevationService (Google Chrome Elevation Service (GoogleChromeElevationService)) - Stopped/Paused
    ***GoogleIMEJaCacheService (Google Japanese Input Cache Service) - Running
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---gupdate (Google Update �T�[�r�X (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update �T�[�r�X (gupdatem)) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ***HPAppHelperCap (HP App Helper HSA Service) - Running
    ***HPDiagsCap (HP Diagnostics HSA Service) - Running
    ***HPNetworkCap (HP Network HSA Service) - Running
    ---hpqcaslwmiex (HP CASL Framework Service) - Stopped/Paused
    ***HPSupportSolutionsFrameworkService (HP Support Solutions Framework Service) - Running
    ***HPSysInfoCap (HP System Info HSA Service) - Running
    ---HPTouchpointAnalyticsService (HP Touchpoint Analytics) - Stopped/Paused
    ***HPWMISVC (HPWMISVC) - Running
    ---HvHost (HV �z�X�g �T�[�r�X) - Stopped/Paused
    ***IAStorDataMgrSvc (Intel(R) Rapid Storage Technology) - Running
    ***ibtsiva (Intel Bluetooth Service) - Running
    ---icssvc (Windows ���o�C�� �z�b�g�X�|�b�g �T�[�r�X) - Stopped/Paused
    ***igfxCUIService2.0.0.0 (Intel(R) HD Graphics Control Panel Service) - Running
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***InstallService (Microsoft Store �C���X�g�[�� �T�[�r�X) - Running
    ---Intel(R) Capability Licensing Service TCP IP Interface (Intel(R) Capability Licensing Service TCP IP Interface) - Stopped/Paused
    ---Intel(R) SUR QC SAM (Intel(R) SUR QC Software Asset Manager) - Stopped/Paused
    ***IntelUSBoverIP (IntelUSBoverIP) - Running
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP �ϊ��\���T�[�r�X) - Stopped/Paused
    ***jhi_service (Intel(R) Dynamic Application Loader Host Interface Service) - Running
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���C�Z���X �}�l�[�W���[ �T�[�r�X) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����G�N�X�y���G���X �T�[�r�X) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---mfefire (McAfee Firewall Core Service) - Stopped/Paused
    ---mfevtp (McAfee Validation Trust Protection Service) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (���R�F��) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ***NcdAutoSetup (Network Connected Devices Auto-Setup) - Running
    ---Netlogon (Netlogon) - Stopped/Paused
    ***Netman (Network Connections) - Running
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NgcCtnrSvc (Microsoft Passport Container) - Stopped/Paused
    ---NgcSvc (Microsoft Passport) - Stopped/Paused
    ***NlaSvc (Network Location Awareness) - Running
    ---npggsvc (nProtect GameGuard Service) - Stopped/Paused
    ***nsi (Network Store Interface Service) - Running
    ***NvContainerLocalSystem (NVIDIA LocalSystem Container) - Running
    ---NvContainerNetworkService (NVIDIA NetworkService Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ***NvTelemetryContainer (NVIDIA Telemetry Container) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PassThru Service (Internet Pass-Through Service) - Running
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---perceptionsimulation (Windows �F���V�~�����[�V���� �T�[�r�X) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall �T�[�r�X) - Stopped/Paused
    ***PxNsmServiceForVNTSDK (PxNsmService for VNTSDK) - Running
    ***QWAVE (Quality Windows Audio Video Experience) - Running
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ***RegSrvc (Intel(R) PROSet/Wireless Registry Service) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (�s�̃f�� �T�[�r�X) - Stopped/Paused
    ***RmSvc (�����Ǘ��T�[�r�X) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***RtkAudioService (Realtek Audio Service) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows �o�b�N�A�b�v) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows �Z�L�����e�B �T�[�r�X) - Running
    ***SEMgrSvc (�x��������� NFC/SE �}�l�[�W���[) - Running
    ***SENS (System Event Notification Service) - Running
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard �����^�C�� ���j�^�[ �u���[�J�[) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (��ԃf�[�^ �T�[�r�X) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ���[�^�[ �T�[�r�X�B) - Stopped/Paused
    ---SNMPTRAP (SNMP �g���b�v) - Stopped/Paused
    ---spectrum (Windows �F���T�[�r�X) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ---Steam Client Service (Steam Client Service) - Stopped/Paused
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SynTPEnhService (SynTPEnh Caller Service) - Running
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***SystemUsageReportSvc_QUEENCREEK (Intel(R) System Usage Report Service SystemUsageReportSvc_QUEENCREEK) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ***TermService (Remote Desktop Services) - Running
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �A�J�E���g �}�l�[�W���[) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�����g���u���V���[�e�B���O �T�[�r�X) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�^�C�� �]�[���̎����X�V�@�\) - Stopped/Paused
    ***UCManSvc (UCManSvc) - Running
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ***upnphost (UPnP Device Host) - Running
    ***UserManager (User Manager) - Running
    ---USER_ESRV_SVC_QUEENCREEK (User Energy Server Service queencreek) - Stopped/Paused
    ***UsoSvc (Orchestrator Service �̍X�V) - Running
    ---VacSvc (�e�σI�[�f�B�I �R���|�W�^�[ �T�[�r�X) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V �����[�g �f�X�N�g�b�v���z���T�[�r�X) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V �{�����[�� �V���h�E �R�s�[ ���N�G�X�^�[) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---w3logsvc (W3C Logging Service) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---WAS (Windows �v���Z�X �A�N�e�B�u���T�[�r�X) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ***WbioSrvc (Windows Biometric Service) - Running
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ---WdiSystemHost (Diagnostic System Host) - Stopped/Paused
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct �T�[�r�X�̐ڑ��}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider �T�[�r�X) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���[�J�� �v���t�@�C�� �A�V�X�^���g �T�[�r�X) - Stopped/Paused
    ---WManSvc (Windows �Ǘ��T�[�r�X) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ***WMPNetworkSvc (Windows Media Player Network Sharing Service) - Running
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ی�҂ɂ�鐧��) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows �v�b�V���ʒm�V�X�e�� �T�[�r�X) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live �Z�[�u �f�[�^) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �l�b�g���[�L���O �T�[�r�X) - Stopped/Paused
    ***ZeroConfigService (Intel(R) PROSet/Wireless Zero Configuration Service) - Running
    ---chromoting (Chrome �����[�g �f�X�N�g�b�v �T�[�r�X) - Stopped/Paused
    ---AarSvc_3cb0b4f (Agent Activation Runtime_3cb0b4f) - Stopped/Paused
    ---BcastDVRUserService_3cb0b4f (GameDVR �ƃu���[�h�L���X�g ���[�U�[ �T�[�r�X_3cb0b4f) - Stopped/Paused
    ---BluetoothUserService_3cb0b4f (Bluetooth ���[�U�[ �T�|�[�g �T�[�r�X_3cb0b4f) - Stopped/Paused
    ---CaptureService_3cb0b4f (CaptureService_3cb0b4f) - Stopped/Paused
    ***cbdhsvc_3cb0b4f (�N���b�v�{�[�h ���[�U�[ �T�[�r�X_3cb0b4f) - Running
    ***CDPUserSvc_3cb0b4f (Connected Devices Platform ���[�U�[ �T�[�r�X_3cb0b4f) - Running
    ---ConsentUxUserSvc_3cb0b4f (ConsentUX_3cb0b4f) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_3cb0b4f (CredentialEnrollmentManagerUserSvc_3cb0b4f) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_3cb0b4f (DeviceAssociationBroker_3cb0b4f) - Stopped/Paused
    ---DevicePickerUserSvc_3cb0b4f (DevicePicker_3cb0b4f) - Stopped/Paused
    ---DevicesFlowUserSvc_3cb0b4f (�f�o�C�X �t���[_3cb0b4f) - Stopped/Paused
    ---MessagingService_3cb0b4f (MessagingService_3cb0b4f) - Stopped/Paused
    ***OneSyncSvc_3cb0b4f (�z�X�g�̓���_3cb0b4f) - Running
    ---PimIndexMaintenanceSvc_3cb0b4f (Contact Data_3cb0b4f) - Stopped/Paused
    ---PrintWorkflowUserSvc_3cb0b4f (PrintWorkflow_3cb0b4f) - Stopped/Paused
    ***UdkUserSvc_3cb0b4f (Udk User Service_3cb0b4f) - Running
    ---UnistoreSvc_3cb0b4f (User Data Storage_3cb0b4f) - Stopped/Paused
    ---UserDataSvc_3cb0b4f (User Data Access_3cb0b4f) - Stopped/Paused
    ***WpnUserService_3cb0b4f (Windows Push Notifications User Service_3cb0b4f) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : G:\ssp\ssp.exe
                      2.5.27.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -040a0000 <CMP> : G:\ssp\ghost_DEV\no_wish\ghost\master\satori.dll
                      1.160.1.1 - satori
                       
    -06200000 <RAW> : G:\ssp\plugin\nowmaterializing_tweet_opener\yaya.dll
                      5.61.2.0 - yaya
                       
    -06350000 <CMP> : G:\ssp\plugin\balloonselector\yaya.dll
                      5.40.1.0 - yaya
                       
    -09800000 <CMP> : G:\ssp\plugin\potatoscope\shiori.dll
    -10000000 <CMP> : G:\ssp\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -13700000 <CMP> : G:\ssp\plugin\yattane_bottun\yaya.dll
                      5.50.3.0 - yaya
                       
    -63470000 <RAW> : C:\WINDOWS\system32\NetworkExplorer.dll
                      10.0.19041.1 - �l�b�g���[�N �G�N�X�v���[���[
                      c Microsoft Corporation. All rights reserved.
    -63490000 <RAW> : C:\WINDOWS\system32\zipfldr.dll
                      10.0.19041.789 - ���k (zip �`��) �t�H���_�[
                      c Microsoft Corporation. All rights reserved.
    -63870000 <RAW> : C:\Windows\System32\PortableDeviceApi.dll
                      10.0.19041.746 - Windows �|�[�^�u�� �f�o�C�X API �R���|�[�l���g
                      c Microsoft Corporation. All rights reserved.
    -63990000 <RAW> : C:\WINDOWS\System32\MMDevApi.dll
                      10.0.19041.1023 - MMDevice API
                      c Microsoft Corporation. All rights reserved.
    -63a00000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.19041.1202 - Policy Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -63a90000 <RAW> : C:\WINDOWS\system32\PhotoMetadataHandler.dll
                      10.0.19041.746 - Photo Metadata Handler
                      c Microsoft Corporation. All rights reserved.
    -63b00000 <RAW> : C:\Windows\System32\DevDispItemProvider.dll
                      10.0.19041.546 - DeviceItem inproc devquery �T�u�V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -63b20000 <RAW> : C:\Windows\System32\PlayToDevice.dll
                      10.0.19041.746 - PLAYTODEVICE DLL
                      c Microsoft Corporation. All rights reserved.
    -63b70000 <RAW> : C:\Windows\System32\dlnashext.dll
                      10.0.19041.1023 - DLNA Namespace DLL
                      c Microsoft Corporation. All rights reserved.
    -63bc0000 <RAW> : C:\WINDOWS\System32\davclnt.dll
                      10.0.19041.546 - Web DAV Client DLL
                      c Microsoft Corporation. All rights reserved.
    -63be0000 <RAW> : C:\WINDOWS\System32\ntlanman.dll
                      10.0.19041.1151 - MicrosoftR LAN �}�l�[�W���[
                      c Microsoft Corporation. All rights reserved.
    -63c00000 <RAW> : C:\Program Files (x86)\Common Files\microsoft shared\ink\tiptsf.dll
                      10.0.19041.746 - �^�b�` �L�[�{�[�h�Ǝ菑�����̓p�l���̃e�L�X�g �T�[�r�X �t���[�����[�N
                      c Microsoft Corporation. All rights reserved.
    -63c90000 <RAW> : C:\WINDOWS\system32\Windows.Storage.Search.dll
                      10.0.19041.746 - Windows.Storage.Search
                      c Microsoft Corporation. All rights reserved.
    -63d30000 <RAW> : C:\WINDOWS\System32\StructuredQuery.dll
                      7.0.19041.746 - Structured Query
                      c Microsoft Corporation. All rights reserved.
    -63df0000 <RAW> : C:\Windows\System32\OLEACC.dll
                      7.2.19041.746 - Active Accessibility Core Component
                      c Microsoft Corporation. All rights reserved.
    -63e50000 <RAW> : C:\Windows\System32\Windows.UI.FileExplorer.dll
                      10.0.19041.1202 - Windows.UI.FileExplorer
                      c Microsoft Corporation. All rights reserved.
    -63e90000 <RAW> : C:\Windows\System32\thumbcache.dll
                      10.0.19041.1151 - Microsoft �k���\���L���b�V��
                      c Microsoft Corporation. All rights reserved.
    -63ee0000 <RAW> : C:\WINDOWS\SYSTEM32\DUser.dll
                      10.0.19041.546 - Windows DirectUser Engine
                      c Microsoft Corporation. All rights reserved.
    -63f60000 <RAW> : C:\WINDOWS\SYSTEM32\DUI70.dll
                      10.0.19041.746 - Windows DirectUI �G���W��
                      c Microsoft Corporation. All rights reserved.
    -640c0000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.19041.1237 - Microsoft DirectComposition Library
                      c Microsoft Corporation. All rights reserved.
    -64230000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.19041.1151 - Data exchange
                      c Microsoft Corporation. All rights reserved.
    -64270000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.19041.1202 - Windows �p�t�H�[�}���X �f�[�^ �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -642b0000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.19041.746 - Network List Manager
                      c Microsoft Corporation. All rights reserved.
    -642f0000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.19041.546 - MicrosoftR STL110 C++ Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -64360000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.19041.746 - Microsoft Windows Location API
                      c Microsoft Corporation. All rights reserved.
    -643c0000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.19041.746 - Device Broker And Policy COM Server
                      c Microsoft Corporation. All rights reserved.
    -643f0000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.19041.746 - Windows Portable Device (Parameter) Types Component
                      c Microsoft Corporation. All rights reserved.
    -64420000 <RAW> : C:\WINDOWS\System32\SensorsNativeApi.V2.dll
                      10.0.19041.1 - Sensors Native API (V2 stack)
                      c Microsoft Corporation. All rights reserved.
    -64450000 <RAW> : C:\Windows\System32\wuapi.dll
                      10.0.19041.1237 - Windows Update �N���C�A���g API
                      c Microsoft Corporation. All rights reserved.
    -64510000 <RAW> : C:\Windows\System32\Windows.UI.Immersive.dll
                      10.0.19041.1202 - WINDOWS.UI.IMMERSIVE
                      c Microsoft Corporation. All rights reserved.
    -64610000 <RAW> : C:\Windows\System32\InputHost.dll
                      10.0.19041.906 - InputHost
                      c Microsoft Corporation. All rights reserved.
    -64700000 <RAW> : C:\Windows\System32\WindowManagementAPI.dll
    -64780000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.19041.746 - twinapi.appcore
                      c Microsoft Corporation. All rights reserved.
    -64910000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.19041.1023 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -64ac0000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.19041.746 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -64c60000 <RAW> : C:\WINDOWS\System32\CoreUIComponents.dll
                      10.0.19041.546 - Microsoft Core UI Components Dll
                      c Microsoft Corporation. All rights reserved.
    -65350000 <RAW> : C:\Windows\System32\Windows.Shell.ServiceHostBuilder.dll
                      10.0.19041.746 - Windows.Shell.ServiceHostBuilder
                      c Microsoft Corporation. All rights reserved.
    -65370000 <RAW> : C:\Windows\System32\Windows.UI.dll
                      10.0.19041.746 - Windows Runtime UI Foundation DLL
                      c Microsoft Corporation. All rights reserved.
    -65760000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.19041.1202 - OneCoreUAP Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -65b00000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.19041.1081 - OneCore Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -65b40000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.19041.1202 - Windows �x�[�X �^�C�v DLL
                      c Microsoft Corporation. All rights reserved.
    -65c20000 <RAW> : C:\WINDOWS\System32\DAVHLPR.dll
                      10.0.19041.546 - DAV Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -65c30000 <RAW> : C:\WINDOWS\System32\SensorsUtilsV2.dll
                      10.0.19041.746 - �Z���T�[ v2 ���[�e�B���e�B DLL
                      c Microsoft Corporation. All rights reserved.
    -65cf0000 <RAW> : C:\WINDOWS\SYSTEM32\MSVCP140.dll
                      14.28.29334.0 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -65d80000 <RAW> : C:\WINDOWS\System32\drprov.dll
                      10.0.19041.546 - Microsoft �����[�g �f�X�N�g�b�v �Z�b�V���� �T�[�o�[ �l�b�g���[�N �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -65d90000 <RAW> : C:\WINDOWS\system32\wshunix.dll
                      10.0.19041.1 - AF_UNIX Winsock2 Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -65da0000 <RAW> : C:\Windows\System32\FLTLIB.DLL
                      10.0.19041.546 - �t�B���^�[ ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -65db0000 <RAW> : C:\Windows\System32\Windows.StateRepositoryPS.dll
                      10.0.19041.844 - Windows StateRepository Proxy/Stub Server
                      c Microsoft Corporation. All rights reserved.
    -65e50000 <RAW> : C:\Windows\System32\Windows.FileExplorer.Common.dll
                      10.0.19041.1151 - Windows.FileExplorer.Common
                      c Microsoft Corporation. All rights reserved.
    -65fc0000 <RAW> : C:\Windows\System32\cldapi.dll
                      10.0.19041.1081 - Cloud API user mode API
                      c Microsoft Corporation. All rights reserved.
    -65fe0000 <RAW> : C:\WINDOWS\SYSTEM32\edputil.dll
                      10.0.19041.546 - EDP ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -660d0000 <RAW> : C:\Program Files\LinkShellExtension\32\HardlinkShellExt.dll
                      3.9.3.3 - Link Shell Extension
                      Copyright c 1999-2020 Hermann Schinagl
    -66590000 <RAW> : C:\WINDOWS\System32\SensorsApi.dll
                      10.0.19041.746 - Sensor API
                      c Microsoft Corporation. All rights reserved.
    -665f0000 <RAW> : C:\Program Files (x86)\Dropbox\Client\DropboxExt.49.0.dll
                      1.0.49.0 - Dropbox Shell Extension
                      (c) Dropbox, Inc. All rights reserved
    -67070000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.19041.1151_none_d951395de104724f\gdiplus.dll
                      10.0.19041.1151 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -6bd00000 <CMP> : C:\WINDOWS\assembly\NativeImages_v4.0.30319_32\System.Core\62fe5fc1b5bafb28a19a2754318abf00\System.Core.ni.dll
                      4.8.4390.0 - .NET Framework
                      c Microsoft Corporation.  All rights reserved.
    -6c520000 <CMP> : C:\WINDOWS\assembly\NativeImages_v4.0.30319_32\System\68e52ded8d0e73920808d8880ed14efd\System.ni.dll
                      4.8.4360.0 - .NET Framework
                      c Microsoft Corporation.  All rights reserved.
    -6cf80000 <CMP> : C:\WINDOWS\assembly\NativeImages_v4.0.30319_32\mscorlib\e4a1c9189d2b01f018b953e46c80d120\mscorlib.ni.dll
                      4.8.4400.0 - Microsoft Common Language Runtime Class Library
                      c Microsoft Corporation.  All rights reserved.
    -6e390000 <RAW> : C:\Windows\Microsoft.NET\Framework\v4.0.30319\clr.dll
                      4.8.4400.0 - Microsoft .NET Runtime Common Language Runtime - WorkStation
                      c Microsoft Corporation.  All rights reserved.
    -6eb50000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.19041.546 - Network List Manager Proxy
                      c Microsoft Corporation. All rights reserved.
    -6eb60000 <RAW> : C:\WINDOWS\system32\mlang.dll
                      10.0.19041.746 - ��������T�|�[�g DLL
                      c Microsoft Corporation. All rights reserved.
    -6fb50000 <RAW> : C:\WINDOWS\SYSTEM32\d2d1.dll
                      10.0.19041.546 - Microsoft D2D Library
                      c Microsoft Corporation. All rights reserved.
    -70220000 <RAW> : C:\Windows\Microsoft.NET\Framework\v4.0.30319\clrjit.dll
                      4.8.4400.0 - Microsoft .NET Runtime Just-In-Time Compiler
                      c Microsoft Corporation.  All rights reserved.
    -702b0000 <RAW> : C:\WINDOWS\SYSTEM32\ucrtbase_clr0400.dll
                      14.10.25028.0 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -70360000 <RAW> : C:\Windows\Microsoft.NET\Framework\v4.0.30319\mscoreei.dll
                      4.8.4180.0 - Microsoft .NET Runtime Execution Engine
                      c Microsoft Corporation.  All rights reserved.
    -703f0000 <RAW> : C:\Windows\System32\LocationFrameworkPS.dll
                      10.0.19041.1 - Windows Geolocation Framework PS
                      c Microsoft Corporation. All rights reserved.
    -70450000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.19041.1081 - Internet Explorer �p�����^�C�� ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -70680000 <RAW> : C:\WINDOWS\SYSTEM32\VCRUNTIME140.dll
                      14.28.29334.0 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -706e0000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.19041.1237 - Win32 �p OLE32 �g��
                      c Microsoft Corporation. All rights reserved.
    -70890000 <RAW> : C:\WINDOWS\SYSTEM32\WindowsCodecs.dll
                      10.0.19041.1151 - Microsoft Windows Codecs Library
                      c Microsoft Corporation. All rights reserved.
    -70cc0000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.19041.1202 - Direct3D 11 Runtime
                      c Microsoft Corporation. All rights reserved.
    -70ea0000 <RAW> : C:\WINDOWS\SYSTEM32\DWrite.dll
                      10.0.19041.1165 - Microsoft DirectX �����̍كT�[�r�X
                      c Microsoft Corporation. All rights reserved.
    -710b0000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.19041.964 - DirectX Graphics Infrastructure
                      c Microsoft Corporation. All rights reserved.
    -715d0000 <RAW> : C:\WINDOWS\SYSTEM32\mscoree.dll
                      10.0.19041.1 - Microsoft .NET Runtime Execution Engine
                      c Microsoft Corporation. All rights reserved.
    -716a0000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -719d0000 <RAW> : G:\ssp\plugin\ghostexplorer2\bridge.dll
                      0.1.0.0 - SakuraBridge.Export
                      Copyright c  2020
    -719e0000 <RAW> : C:\Program Files (x86)\Google\Google Japanese Input\GoogleIMEJaTIP32.dll
                      2.25.3700.0 - Google ���{���� TIP ���W���[��
                      Copyright (C) 2012 Google Inc. All Rights Reserved.
    -71c40000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.19041.546 - Server Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -71c70000 <RAW> : C:\WINDOWS\SYSTEM32\PROPSYS.dll
                      7.0.19041.1023 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -71ed0000 <RAW> : C:\Windows\System32\ShellCommonCommonProxyStub.dll
                      10.0.19041.546 - ShellCommon Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -71f40000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.19041.844 - ActiveX Interface Marshaling Library
                      c Microsoft Corporation. All rights reserved.
    -71f90000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.19041.1202 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -72150000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.19041.1110_none_a8625c1886757984\COMCTL32.dll
                      6.10.19041.1110 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -72360000 <RAW> : C:\WINDOWS\system32\wininet.dll
                      11.0.19041.1202 - Win32 �p�C���^�[�l�b�g�g��
                      c Microsoft Corporation. All rights reserved.
    -72840000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
    -72850000 <RAW> : C:\WINDOWS\SYSTEM32\Secur32.dll
                      10.0.19041.546 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -72860000 <RAW> : C:\WINDOWS\SYSTEM32\VCRUNTIME140_CLR0400.dll
                      14.10.25028.0 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -72880000 <RAW> : C:\Windows\System32\wups.dll
                      10.0.19041.1202 - Windows Update client proxy stub
                      c Microsoft Corporation. All rights reserved.
    -72890000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.19041.488 - Windows �V�X�e�� �p�t�H�[�}���X �I�u�W�F�N�g DLL
                      c Microsoft Corporation. All rights reserved.
    -728a0000 <RAW> : C:\WINDOWS\SYSTEM32\input.dll
                      10.0.19041.844 - ���͐ݒ� DLL
                      c Microsoft Corporation. All rights reserved.
    -728f0000 <RAW> : C:\WINDOWS\System32\CoreMessaging.dll
                      10.0.19041.867 - Microsoft CoreMessaging Dll
                      c Microsoft Corporation. All rights reserved.
    -729b0000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.19041.546 - Offline Files Win32 API
                      c Microsoft Corporation. All rights reserved.
    -729c0000 <RAW> : C:\WINDOWS\System32\wkscli.dll
                      10.0.19041.546 - Workstation Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -729d0000 <RAW> : C:\WINDOWS\SYSTEM32\netutils.dll
                      10.0.19041.546 - Net Win32 API Helpers DLL
                      c Microsoft Corporation. All rights reserved.
    -72c80000 <RAW> : C:\WINDOWS\SYSTEM32\apphelp.dll
                      10.0.19041.928 - �A�v���P�[�V�����̌݊����N���C�A���g ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -72ec0000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.19041.906 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -72ef0000 <RAW> : C:\WINDOWS\SYSTEM32\WINNSI.DLL
                      10.0.19041.546 - Network Store Information RPC interface
                      c Microsoft Corporation. All rights reserved.
    -72f80000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.19041.746 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -72fb0000 <RAW> : C:\WINDOWS\SYSTEM32\textinputframework.dll
                      10.0.19041.1202 - "TextInputFramework.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -73080000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.19041.546 - Microsoft Color Adapter Client
                      c Microsoft Corporation. All rights reserved.
    -73180000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.19041.746 - Microsoft �J���[ �}�b�`���O �V�X�e�� DLL
                      c Microsoft Corporation. All rights reserved.
    -732a0000 <RAW> : C:\WINDOWS\SYSTEM32\atlthunk.dll
                      10.0.19041.546 - atlthunk.dll
                      c Microsoft Corporation. All rights reserved.
    -732b0000 <RAW> : C:\WINDOWS\SYSTEM32\ondemandconnroutehelper.dll
                      10.0.19041.546 - On Demand Connctiond Route Helper
                      c Microsoft Corporation. All rights reserved.
    -732d0000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.19041.546 - �d���v���t�@�C�� �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -73320000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.19041.844 - ���L�p�V�F���g��
                      c Microsoft Corporation. All rights reserved.
    -73760000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.19041.546 - Windows Volume Tracking
                      c Microsoft Corporation. All rights reserved.
    -737b0000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.19041.546 - LDAP RnR Provider DLL
                      c Microsoft Corporation. All rights reserved.
    -737c0000 <RAW> : C:\WINDOWS\system32\NLAapi.dll
                      10.0.19041.546 - Network Location Awareness 2
                      c Microsoft Corporation. All rights reserved.
    -73840000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.19041.546 - PNRP ���O��ԃv���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -73860000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.19041.546 - �d�q���[�� �l�[�~���O Shim �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -739b0000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.19041.1052 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -739e0000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.19041.546 - Cryptographic Service Provider API
                      c Microsoft Corporation. All rights reserved.
    -73a00000 <RAW> : C:\ProgramData\Microsoft\Windows Defender\Platform\4.18.2108.7-0\X86\MpOav.dll
                      4.18.2108.7 - IOfficeAntiVirus Module
                      c Microsoft Corporation. All rights reserved.
    -73a70000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.19041.746 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -73aa0000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.19041.1081 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -73b20000 <RAW> : C:\WINDOWS\system32\amsi.dll
                      10.0.19041.746 - Anti-Malware Scan Interface
                      c Microsoft Corporation. All rights reserved.
    -73b40000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.19041.546 - Windows Sockets Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -73b80000 <RAW> : C:\WINDOWS\System32\DEVOBJ.dll
                      10.0.19041.1151 - Device Information Set DLL
                      c Microsoft Corporation. All rights reserved.
    -73bb0000 <RAW> : C:\WINDOWS\System32\WINSTA.dll
                      10.0.19041.546 - Winstation Library
                      c Microsoft Corporation. All rights reserved.
    -73c80000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.19041.546 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -73d10000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.19041.546 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -73d20000 <RAW> : C:\WINDOWS\SYSTEM32\profapi.dll
                      10.0.19041.844 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -73d50000 <RAW> : C:\WINDOWS\SYSTEM32\MPR.dll
                      10.0.19041.546 - �����v���o�C�_�[ ���[�^�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -73da0000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.19041.546 - ASN.1 Runtime APIs
                      c Microsoft Corporation. All rights reserved.
    -73de0000 <RAW> : C:\WINDOWS\SYSTEM32\winhttp.dll
                      10.0.19041.1151 - Windows HTTP �T�[�r�X
                      c Microsoft Corporation. All rights reserved.
    -74010000 <RAW> : C:\WINDOWS\SYSTEM32\Wldp.dll
                      10.0.19041.662 - Windows �̃��b�N�_�E�� �|���V�[
                      c Microsoft Corporation. All rights reserved.
    -743f0000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.19041.546 - Microsoft Windows Sockets 2.0 �T�[�r�X �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -744e0000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.19041.1202 - Microsoft WinRT �X�g���[�W API
                      c Microsoft Corporation. All rights reserved.
    -74af0000 <RAW> : C:\WINDOWS\SYSTEM32\NETAPI32.dll
                      10.0.19041.546 - Net Win32 API DLL
                      c Microsoft Corporation. All rights reserved.
    -74b10000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.19041.546 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -74cd0000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.19041.546 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -74ce0000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.19041.546 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -74d10000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.19041.1151 - DNS �N���C�A���g API DLL
                      c Microsoft Corporation. All rights reserved.
    -74e20000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.19041.546 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -74e30000 <RAW> : C:\WINDOWS\SYSTEM32\dbghelp.dll
                      10.0.19041.1052 - Windows Image Helper
                      c Microsoft Corporation. All rights reserved.
    -74fc0000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.19041.546 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -75000000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.19041.572 - Userenv
                      c Microsoft Corporation. All rights reserved.
    -75040000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.19041.1202 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -75140000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.19041.1023 - �V�F�� ���C�g�E�F�C�g ���[�e�B���e�B ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -75190000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.19041.789 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -75320000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.19041.1237 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -75760000 <RAW> : C:\WINDOWS\System32\coml2.dll
                      10.0.19041.546 - Microsoft COM for Windows
                      c Microsoft Corporation. All rights reserved.
    -75840000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.19041.1151 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -75880000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.19041.546 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -758f0000 <RAW> : C:\WINDOWS\System32\WINTRUST.dll
                      10.0.19041.1237 - Microsoft Trust Verification APIs
                      c Microsoft Corporation. All rights reserved.
    -75940000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.19041.1202 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -75b60000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.19041.1202 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -75df0000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.19041.1237 - Win32u
                      c Microsoft Corporation. All rights reserved.
    -75e10000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.19041.1110 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -75ef0000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.19041.1202 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -764b0000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.19041.906 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -76530000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.19041.1202 - Windows �p Microsoft OLE
                      c Microsoft Corporation. All rights reserved.
    -76620000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.19041.906 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -76840000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -768c0000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.19041.546 - Multi-User Windows IMM32 API Client DLL
                      c Microsoft Corporation. All rights reserved.
    -768f0000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.19041.1052 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -76970000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.19041.610 - NSI User-mode interface DLL
                      c Microsoft Corporation. All rights reserved.
    -76980000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.19041.1023 - SHCORE
                      c Microsoft Corporation. All rights reserved.
    -76a10000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.19041.1081 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -76ad0000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.19041.789 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -76be0000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.19041.1202 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -76cc0000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.19041.546 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -76d80000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.19041.1237 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -76f30000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.19041.546 - Unicode Normalization DLL
                      c Microsoft Corporation. All rights reserved.
    -76f40000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.19041.1202 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -76fa0000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.19041.1202 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -77090000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.19041.1023 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -770b0000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.19041.985 - OLEAUT32.DLL
                      c Microsoft Corporation. All rights reserved.
    -77150000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.19041.1202 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -77190000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.19041.1202 - NT ���C���[ DLL
                      c Microsoft Corporation. All rights reserved.

Profile:
devFuncEnable=1
boot.balloon.select=1
DeveloperPalette.pos.iscenter=0
SelfUpdate.LastExec=686177451
SurfaceTest.pos.iscenter=0
path.headline.status=1
path.balloon.0=.\balloon\
Explorer.Update.pos=1441.467.1855.571
path.balloon.1=.\balloon_DEV\
Balloon.RightClick.Method.ReDefault=1
path.plugin.0=.\plugin\
Explorer.ShowColumnFlag.0=1.1.1.1.1.1.1.1.1
Explorer.ShowColumnFlag.1=1.1.1.1.1.1.1.1.1
dialog.color.list=0-0-0.51-51-51.255-128-0.0-0-0.0-0-0.0-0-0.0-0-0.0-0-0.0-0-0.0-0-0.0-0-0.0-0-0.0-0-0.0-0-0.0-0-0.0-0-0
Explorer.ShowColumnFlag.2=1.1.1.1.1.1.1.1.1
Explorer.ShowColumnFlag.3=1.1.1.1.1.1.1.1.1
path.ghost.status=1,0,0,0,0,0,0
Explorer.ShowColumnFlag.4=1.1.1.1.1.1.1.1.1
voice.enable=0
executing=1
path.plugin.status=1
Nar.TargetFolder=G:\Users\m\Desktop\
install.ghost.select=1
path.headline.Num=1
calendar.visible=0
MessageSpeed=50
ExceptionHandler=0
seriko.transparentdragdrop=0
path.plugin.Num=1
Explorer.pos.iscenter=0
DontSetCursor=1
seriko.hidesurfaceerror=0
SurfaceTest.pos=1015.58.1423.383
IconAlways=1
Explorer.pos=827.227.1584.783
install.balloon.select=1
path.balloon.Num=2
GhostTime.pos=278.407.784.673
SurfaceTest.script=0
DictationPalette.pos.iscenter=0
ScriptLog.pos.iscenter=0
DeveloperPalette.pos=1541.30.1734.403
noMenuModify=0
GhostExt.pos.iscenter=0
BindExplorer.pos.iscenter=0
Ghost.0=.\ghost_DEV\no_wish\
ScriptLog.pos=596.145.1895.563
language=japanese\
path.ghost.0=.\ghost_DEV\
path.ghost.1=.\ghost2021\
path.ghost.2=.\ghost2020\
path.ghost.3=.\ghost2019\
path.ghost.4=.\ghost\
path.ghost.Num=7
path.ghost.5=.\�S�[�X�g�}�X�J���[�h2\
path.ghost.6=.\ghost_yuriuka2\
Balloon.RightClick.Method=3
AIGraph.pos=359.415.813.709
sntp.lastexec=643826189
TortoiseSVN=1
GhostExt.pos=221.369.642.905
voice.speed=1
Balloon.LeftDoubleClick.Method=5
ghost.nokasanari=1
devFuncFirstEnabled=1
Explorer.Update.pos.iscenter=0
ReadNews=0
AppID=SSPBT.SSP.MAIN.zOnFitY6jj3rbpXFZX5NDg==
seriko.taskbar=0
cache.enable=0
BindExplorer.pos=1093.686.1447.958
calendar.pos.iscenter=0
developer.notifyerror=Critical
ghost.nomikire=1
folder_edit_dlg.height=319
Explorer.NoClose=1
AIGraph.pos.iscenter=0
Update.CheckMode=2
Ghost.Num=1
SurfaceTest.sort=1
path.balloon.status=0,1
DisableVanish=0
path.headline.0=.\headline\
selectghostboot=1
GhostTime.pos.iscenter=0
calendar.pos=1270.586.1590.826
DevSerikoTree.pos.iscenter=0
voice.speaker=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Speech_OneCore\Voices\Tokens\MSTTS_V110_jaJP_SayakaM
DragDrop.IsDevCmdChoose=0
DictationPalette.pos=1031.753.1371.893
Explorer.HeaderWidth.0=212.138.192.97.100.100.70.222.124
Explorer.HeaderWidth.1=100.70.70.70.70.70.70.70.70
DevSerikoTree.pos=29.448.635.943
Explorer.HeaderWidth.2=254.70.70.70.154.70.70.100.100
Explorer.HeaderWidth.3=100.70.70.70.70.70.70.100.100
Explorer.HeaderWidth.4=163.70.82.70.100.100.70.100.100
boot.ghost.select=1
SYSTEMINFO.txt (94,014 bytes)   

ponapalt

2021-09-29 17:01

administrator   ~0000726

外部アプリを設定して再現しようとしましたがなぜかうまく動いてしまいました。
%を含むURLにも何か条件がある気がします。

guest

2021-09-30 14:24

reporter   ~0000731

下記で再現しますでしょうか。
![open,browser,https://twitter.com/intent/tweet?text=%23ukagaka]

ponapalt

2021-10-01 15:23

administrator   ~0000733

2.5.31

Issue History

Date Modified Username Field Change
2021-09-29 07:11 guest New Issue
2021-09-29 07:11 guest File Added: SYSTEMINFO.txt
2021-09-29 17:01 ponapalt Assigned To => ponapalt
2021-09-29 17:01 ponapalt Status new => feedback
2021-09-29 17:01 ponapalt Note Added: 0000726
2021-09-30 14:24 guest Note Added: 0000731
2021-09-30 14:24 guest Status feedback => assigned
2021-10-01 15:23 ponapalt Status assigned => closed
2021-10-01 15:23 ponapalt Resolution open => fixed
2021-10-01 15:23 ponapalt Fixed in Version => 2.5 (リリース)
2021-10-01 15:23 ponapalt Note Added: 0000733